## user 14 U1TF34.100-35 a47e75 release-keys
- Manufacturer: motorola
- Platform: bengal
- Codename: fogona
- Brand: motorola
- Flavor: user
- Release Version: 14
- Kernel Version: 5.15.123
- Id: U1TF34.100-35
- Incremental: a47e75
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: motorola/fogona/fogona:13/U1TF34.100-35/a47e75:user/release-keys
- OTA version: 
- Branch: user-14-U1TF34.100-35-a47e75-release-keys
- Repo: motorola/fogona
